Subject: Re: linux-next: manual merge of the rust tree with the driver-core tree

From: "Danilo Krummrich" <[email-masked]>
Date: Sat, 22 Nov 2025 08:21:14 +1300

On Sat Nov 22, 2025 at 4:56 AM NZDT, Miguel Ojeda wrote:
> On Fri, Nov 21, 2025 at 1:17 PM Tamir Duberstein <[email-masked]> wrote:
>>
>> I don't see why not. It does not depend on changes in the rust tree.
>> @Danilo Krummrich?
>
> I think Danilo may not be near a computer at the moment -- Greg, I can
> send you a patch to apply (or we could just leave this as a conflict
> resolution to be applied by Linus too).

Yes, a patch would be great -- thanks for providing the conflict resolution!

- Danilo